Ga naar de inhoud
AchaduDevelopers
Operationele APIGa naar website
Dashboard
Developers/API/offer_publish
Aanbiedingen

Aanbieding plaatsen

Zet de publicatie van de aanbieding in de wachtrij voor een geautoriseerde groep of thread.

POST/offers/{id}/publishpublications:write

Verzoek

idstring · pathResource-ID.verplicht
segment_idstring · bodyDoelsegment.optioneel
group_idstring · bodyDoelgroep.optioneel
with_imageboolean · bodyPubliceer met afbeelding.optioneel

Voorbeeld

curl
curl -X POST 'https://achadu.com/api/v1/offers/resource_id/publish' \
+  -H 'Authorization: Bearer ach_live_...' \
+  -H 'Accept: application/json' \
+  -H 'Content-Type: application/json' \
+  --data '{
  "segment_id": "string",
  "group_id": "string",
  "with_image": true
}'

Antwoord

200Operatie voltooid
4xxFout met code, bericht en request_id